{
    "name": "online-food-ordering-system",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "start:build": "tsc -w",
        "start:run": "nodemon build/server.js",
        "start": "concurrently npm:start:*",
        "dev:tsc": "tsc -w",
        "dev:node": "nodemon build/server.js",
        "dev": "concurrently npm:dev:*"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "dependencies": {
        "@sendgrid/mail": "^7.6.2",
        "@types/express-fileupload": "^1.2.0",
        "aws-sdk": "^2.1107.0",
        "axios": "^0.27.2",
        "bcrypt": "^5.0.1",
        "concurrently": "^6.5.1",
        "dotenv": "^8.6.0",
        "ejs": "^3.1.6",
        "express": "^4.17.2",
        "express-ejs-layouts": "^2.5.1",
        "express-fileupload": "^1.2.1",
        "express-flash": "^0.0.2",
        "express-session": "^1.17.2",
        "http-status-codes": "^1.4.0",
        "i18n": "^0.8.3",
        "jsonwebtoken": "^8.5.1",
        "jwt-decode": "^3.1.2",
        "method-override": "^3.0.0",
        "moment": "^2.29.1",
        "moment-timezone": "^0.5.34",
        "mysql2": "^2.3.3",
        "redis": "^4.0.6",
        "sequelize": "^5.22.5",
        "ts-node": "^8.1.0",
        "uuid": "^8.3.2",
        "winston": "^3.6.0",
        "winston-daily-rotate-file": "^4.6.1"
    },
    "devDependencies": {
        "@types/bcrypt": "^3.0.1",
        "@types/ejs": "^3.1.0",
        "@types/express": "^4.17.13",
        "@types/express-ejs-layouts": "^2.5.0",
        "@types/express-flash": "^0.0.2",
        "@types/express-session": "^1.17.4",
        "@types/i18n": "^0.8.8",
        "@types/jsonwebtoken": "^8.5.6",
        "@types/method-override": "^0.0.32",
        "@types/node": "^17.0.23",
        "@types/uuid": "^8.3.4",
        "@types/validator": "^13.7.2",
        "typescript": "^4.6.2"
    },
    "engines": {
    "node": "16.x"
  }
}
